deja-dup 38.3-1 source package in Debian

Changelog

deja-dup (38.3-1) unstable; urgency=medium

  * New upstream release:
    - If some files couldn't be backed up, don't override that message
      with successful verification message. (lp: #1371613)
    - Tell user how much free space is needed when backup location is tiny
      (lp: #1103567)

 -- Sebastien Bacher <email address hidden>  Thu, 17 Jan 2019 11:24:31 +0100

Upload details

Uploaded by:
Debian GNOME Maintainers on 2019-01-17
Uploaded to:
Sid
Original maintainer:
Debian GNOME Maintainers
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Buster release on 2019-01-22 main utils
Sid release on 2019-01-17 main utils

Builds

Downloads

File Size SHA-256 Checksum
deja-dup_38.3-1.dsc 2.2 KiB 58d077905fcc89a3a387a50adba2417bf769a6f55cec2bc667d2d882e821964c
deja-dup_38.3.orig.tar.xz 691.8 KiB 9199bc30bf91f9892af99b0933d3eb3e047fec8c5b9d1e73bed38d2b67f5b186
deja-dup_38.3-1.debian.tar.xz 11.3 KiB f5f6172e40508b09de371e757d95ed4c139414a4d8012d37d3142d5c051068ca

Available diffs

No changes file available.

Binary packages built by this source